services:
    app.google_recaptcha.recaptcha.validator:
        class: App\GoogleRecaptchaBundle\Validator\Constraints\RecaptchaValidator
        arguments:
            - '@request_stack'
            - '%recaptcha%'
        tags:
            - { name: validator.constraint_validator }
    app.google_recaptcha.captcha.type:
        class: App\GoogleRecaptchaBundle\Form\Type\RecaptchaType
        arguments:
            - '%recaptcha%'
            - '@twig'
            - '@event_dispatcher'
        tags:
            - { name: form.type, alias: google_recaptcha_type }